/* --------------------------TEXT AREAS---------------------- */
input.text,
textarea {
	padding: 8px 10px;
	border: 1px solid #012333;
	width: 95%;
	margin-bottom: 12px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

textarea {
	overflow: auto;
	height: 200px;
}

input[type="submit"] {
	font-family: 'Open Sans', sans-serif;
	background: #00234c;
	color: #fff;
	border: none;
	padding: 8px 12px;
	cursor: pointer;
}

input[type="submit"]:hover {
	background: #f7ba11;
}

form{
	padding-bottom: 15px;
}

.form-inner{
	margin-top: 20px;
}

/*---------------------------MEMBER LOGIN-----------------------*/
form#MemberLoginForm_LoginForm{
	width: 600px;
	margin: 0 auto;
}

#ForgotPassword{
	margin-top: 20px;
}

/*------------------------------BRIEF----------------------------*/
.numeral input{
	width: 140px;
}

.text input,
.text textarea,
.text select{
	width: 95%;
}

.text select,
.month select,
.year select{
	height: 40px;
	width: 100%;
}

label{
	color: #00234c;
	font-weight: 700;
}

.field.file.brief label{
	font-size: 2em;
	width: 1000px !important;
}

.SubmitABriefForm fieldset{
	max-width: 1000px;
}

.SubmitABriefForm label,
div.middleColumn{
	margin: 10px 0;
}

#EditableFileField28{
	padding-bottom: 40px;
}

#EditableDropdown18,
#EditableDropdown19,
#EditableDropdown22,
#EditableDropdown23{
	width: 280px;
}


.required{
	color: red;
	font-weight: bold;
}

/*----------------------------------CONTACT FORM--------------------------------*/
fieldset{
	border: none;
	max-width: 900px;
	margin: 0;
	padding: 0;
}

.form-content{
	max-width: 100%;
	overflow: auto;
	clear: both;
}

.form-left{
	float: left;
}

div.form-left-contact{
	width: 500px;
	float: left;
}

.details-right,
.details-right-contact{
	float: right;
	margin-right: 15px;
}

.address {
	font-size: 24px;
	margin-bottom: 25px;
	color: #00234c;
}

.phones{
	font-size: 20px;
	font-style: italic;
	margin-bottom: 25px;
}

.social-media {
	font-size: 20px;
	margin-bottom: 25px;
		vertical-align: top;
}

.email{
	margin-bottom: 25px;
}

.address .fa,
.phones .fa {
	vertical-align: top;
}

.address span,
.phones span {
	padding-left: 20px;
	display: inline-block;
}

.phones .fa-mobile {
	font-size: 35px;
}

.email .fa-envelope-o {
	margin-top: 0;
	font-size: 22px;
}

.address .fa-map-marker{
	font-size: 30px;
}

.social-media .fa-facebook-square{
	font-size: 27px;
}

.social-media a{
	padding-left: 9px;
	font-size: 18px;
}

.email a{
	font-size: 18px;
	color: #00234c;
	text-decoration: none;
	vertical-align: top;
	padding-left: 9px;
}

.email a:hover {
	color: #f7ba11;
}

.map {
	margin: 20px 0 0 20px;
	clear: both;
	max-width: 500px;
}

.map img{
	width: 100%;
	height: auto;
}